// ignore_for_file: public_member_api_docs

import 'package:healthrian_common_support/healthrian_common_support.dart';

extension FeasibleName on String {
  bool get isWearEcg12 =>
      startsWith(Devices.wearEcg12.str) || startsWith(Devices.sportWear.str);

  bool get isWearCardioT => startsWith(Devices.wearCardioT.str);

  bool get isCardioClick => startsWith(Devices.cardioClick.str);

  bool get isSportWear => startsWith(Devices.sportWear.str);
}
